@media only screen and (min-width: 1200px) {

.topbanners .adBox{ width:49.1%; }



}



@media only screen and (min-width:992px){

.header .inner-container{ height:100px; }

.nav-container, .mw-nav-container{ display:block; }

.nav-wrap .mobMenu, .hideclear{ display:none; }

.header_right.nav-wrap{ float:left;  margin-left:30px;  }

.header-right .addthis_toolbox{ position:absolute; }

.newsletter{ width:70%; }



.header_right.nav-wrap{ float:left; margin-top:10px; }



@media screen and (-webkit-min-device-pixel-ratio:0) {

.header_right.nav-wrap{ float:left; margin-top:12px; }

}


}



@media only screen and (max-width:991px){

.header_right.nav-wrap{ float:right; width:35.5%; margin:25px 5% 0 5%; }	

.topbanners .adtext{ background-repeat:repeat; }



.bt-wrap{ padding:15px 0; width:50%; }

.boughttogethr .head{ }

.bt-wrap{ text-align:center; }

.boughttogethr .currentproduct, .boughttogethr .bt-list, .boughttogethr .bt-plus{ text-align:center; width:auto; display:block; }

.boughttogethr .bt-plus{ height:40px; line-height:34px; padding:0;  display:block; float:none!important; }

.boughttogethr .product-images{ float:none!important; display:inline-block;  }



.boughttogethr ol.title-list{ width:50%; }

#__bt_totalPriceTD{ width:50%; }

.boughttogethr ol.title-list li{ width:auto; float:none; margin:12px 0; display:block; text-align:left; }



.form-button.button.btn-cart{ margin-top:15px; }



.reviews-wrapper .box-reviews .review-dt{ float:none!important; margin:15px 0!important; }

.reviews-wrapper .box-reviews .review-dd{ width:100%!important; }



#google_translate_element{ display:none!important; }

#checkoutSteps .form-list input.input-text{ width:80%; }

.toolbar-bottom .pager .amount{ display:none!important; }

.main-logo a {max-width:230px;}
#search_mini_form_new.hide-mobile, #search_mini_form_new.nohide-mobile{width:240px;}

}

@media only screen and (min-width: 767px) and (max-width:900px) {
.goTop{ bottom:2px; }

.form-list li.wide select{ width:100%; }

.logBox .bx-controls-direction .bx-prev{ left:-25px; }
.logBox .bx-controls-direction .bx-next{ right:-25px; }
}

@media only screen and (max-width:767px) {

.sticky-header{ margin-bottom:30px; }

body.cms-index-index .sticky-header{ margin-bottom:0; }

.navbar-fixed-top{ position:relative!important; }

.promoBlock a{ display:block; }

.newsletter, .suport{ margin:10px auto; width:100%; }

.subfooter .payment, .subfooter .copyright{ text-align:center; margin:10px auto; }

.cstm-tab li{ float:none; width:auto; text-align:center; }





#ibox_wrapper #ibox_content{ height:400px!important; }



.catalog-product-view .tabsection .features .block-left, .catalog-product-view .tabsection .features .block-right{ width:50%; }



/* Hidden elements for Mobile */

.promoBox, .logBox, .latest-news{ display:none; }



#webform_2_form .form-list .field{ width:100%; }

.login_box{ float:none; margin:20px auto; width:100%; }



.header_right.nav-wrap{ width:20.5%; margin:25px 4% 0 0; }



.lightbox.cboxElement{ display:block; text-align:center; margin:15px 0;  }



.sorter .view-mode{ display:none; }



.itemPro li{ float:none; }

.category-products .products-grid{ width:60%; display:block; margin:0 auto; }



.box-collateral.box-up-sell{ padding:0; }





.marketing .collapsetop{ position:relative; right:0; top:0; display:block; width:100%; }

.marketing .collapsetop span{ font-weight:bold; font-size:16px; }

.marketing .layerednav-top #narrow-by-list dt{ width:auto; float:none; display:block; padding:0; text-align:left; font-size:18px; margin-bottom:3px; }

.marketing .layerednav-top #narrow-by-list dd{ width:auto; float:none; display:block; padding-left:20px; }

.marketing .layerednav-top #narrow-by-list li{ width:auto; float:none; display:block; margin-bottom:5px; }





.dechtml .imgBox{ text-align:center; }

.specifichtml .dimensions{ width:auto; }

.specifichtml .imgBox{ float:none!important; text-align:center; }



.imgGallery .cboxElement{ height:auto; margin-bottom:15px; text-align:center; max-width:500px; margin-left:auto; margin-right:auto; }
.register_box .side-left{float:none; width:100%; padding:0;}
.register_box .buttons-set button.button{float:none; margin:0;}

.iconSearch{display:inline-block; height:59px; line-height:59px; width:60px; background-color:#fff; font-size:23px; color:#2cb5e9; text-align:center; cursor:pointer;}
.iconSearch:focus { background-color:#fff; }
.iconSearch.active{background-color:#444;}
#search_mini_form_new.hide-mobile{display:none;}
#search_mini_form_new.show-mobile{display:block;  width:100%; position:absolute; left:50%; transform:translate(-50%); -webkit-transform:translate(-50%); -moz-transform: translate(-50%); margin:0; padding:16px 21px 10px; background-color:#efefef; }
#search_autocomplete_new{top:35px !important;}
.header .form-search .search-autocomplete_new ul{top:51px;}

}

@media only screen and (max-width:600px) {
	
	.logBox{ display:none; }

.ui-dialog.review-dialog-modal{ width:90%!important; margin:0 auto; }
.ui-dialog .review-dialog-block #review-form .left,
.ui-dialog .review-dialog-block #review-form .right{ float:none!important; width:auto!important; }
.review-dialog-block #review-form{ width:auto!important; }
.review-dialog-block #review-form .header{ text-align:center!important; }

.col2-set .col-1,
.col2-set .col-2{ float:none; width:auto; margin:10px 0; }

.checkout-onepage-index .marketing{ padding:0; }
.sp-methods .form-list{ padding-left:0; }

.contactDetail .gmap{ width:100%; margin-top:15px; }

#wishlist-view-form{ overflow:auto; }

.cart .totals .checkout-types{ padding:0; }

.account-login .content h2{ font-size:18px!important; }


.form-list li.wide select{ width:100%; }

#newsletter-validate-detail .input-box .input-text{ font-size:12px; }
}


@media only screen and (min-width:550px) {

.header-right .dropdown-menu{ float:left; display:block; margin:0; position:static; background:none; min-width:inherit; z-index:inherit; box-shadow:none; border-radius:0; padding:0; border:0; font-size:13px; }	

.header-right span.dropdown-menu{ font-size:21px; }

.nav-wrap .mobMenu #menuInnner{ position:absolute; top:92%; left:0; width:100%; }

}



@media only screen and (min-width: 550px) and (max-width:767px) {

.nav-wrap .mobMenu #menuInnner{ left:auto;  left:inherit; right:0; width:300px; }



}



@media only screen and (min-width: 390px) and (max-width:550px) {

.topbanners .adtext{ background-repeat:no-repeat; }

}



@media only screen and (min-width:550px) {

.mobcart, .btn-search{ display:none; }

.menuBox.highlight.navbar-toggle{ display:block; }

.menuBox.highlight.navbar-toggle *{ display:none; }



}

@media only screen and (max-width:550px) {

	

.pager li > a, .pager li > span{ border:1; }



/*.header h1.logo, .header_right, .header_left, .header-right{ float:none; text-align:center; margin:10px auto; width:100%; }*/

#newsletter-validate-detail .input-box .input-text{ width:58%; }



.footer .language-switcher{ display:block; text-align:center; margin:0 auto 15px; float:none; }



.linksList{ padding-top:20px; }

.linksList span{ display:block; text-align:center; }

.linksList span span{ margin:0; }

.linksList a{ height:auto; line-height:normal; border-bottom:1px dashed #666; padding:6px 0; }

.linksList a:hover{ background:#444; text-decoration:none;  }



.link_box{ text-align:center; }

.footer.container ul{ float:none; text-align:center; }

.link_box strong.foot-head , .footer.container ul li{ text-align:center; }

#newsletter-validate-detail .input-box .input-text{ width:50%; }

.newsletter{ margin-bottom:20px; }





.header_left{ width:40%; text-align:center; }

.header-right{ float:left; width:40%; margin:3% 5% 0 5%; }

.header-right .pad{ padding:0; background:none; height:auto; }

.header-right .pad .mclear{ display:none; }

.cInfo{ float:right; width:25%; margin:0 2%; }

.cInfo span{ display:none; }

.cInfo .fa-phone, .block-content_pan i{ display:block; font-size:35px; color:#1C1841; text-align:center; }

.cInfo .fa-phone{ padding:8px; -webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none; }

.cInfo .fa-phone:hover, .cInfo .fa-phone:focus{ text-decoration:none; outline:0; }

.cInfo.open .fa-phone{ color:#fff; }

.remain_cart .closecart i{ color:#e73e5f; font-size:20px; }
#minicart .button .fa.fa-chevron-right{ display:inline-block; color:#fff; }



.header_right.nav-wrap{ float:right; margin-right:0; width:10%; margin:5% 0 0; position:relative; }

.mobMenu .menuhead{ padding:10px; border-radius:5px!important; line-height:none; width:auto; float:right; line-height:normal; }

.mobMenu .menuhead span{ display:none; }

.mobMenu .menuhead a span{ display:block; }

.mobMenu .menuhead a.menuBox{ margin:0; padding:0; background:none; height:auto; width:auto; float:right; }

.mobMenu .menuhead a.menuBox span{ float:none; padding:0; background:#fff; }

.mobMenu .accordion{ margin:0; }

.mobMenu .accordion em.open-close{ display:none; }

.mobMenu .accordion a{ font-size:14px; padding:10px; }

#menuInnner{ position:absolute; right:0; top:33px; border:2px solid #1C1841; width:280px; box-shadow:none; z-index:999; }


/*
#search_mini_form{ width:25%; margin:0 2%; }

.form-search.open, .cInfo.open{ background:#1C1841; }

.form-search.open i, .cInfo.open .fa{ font-size:28px; }

#search_mini_form .form-search{ border-radius:0!important; padding:0; height:auto; }

.form-search{ background:none; position:relative; padding:0; margin:0; }

#search_mini_form .form-search input.input-text{ margin:0; padding:5px 10px; width:160px; height:28px; line-height:28px; color:#333; border:1px solid #1C1841; border-radius:3px!important; }

.form-search .btn-search{ width:100%; height:auto; padding:0; }

.form-search.open .btn-search{ color:#fff; }



#search_mini_form .button-search{ position:absolute; right:12px; top:14px; }

#search_mini_form .button-search .icon-search{ color:#1C1841; font-size:16px; }

*/

.header-right .dropdown-menu{ border:2px solid #1C1841; margin:0; padding:10px; color:#000; letter-spacing:2px; white-space:nowrap; top:100%; left:auto; left:inherit; right:0; }



.opencart{ display:none; }

.block-content_pan em{ background:none; width:auto; height:auto; margin:0; }

.remain_cart{ border:2px solid #1C1841; }



.header h1.logo, .header_right{ margin:0; }

.navbar-fixed-top{ padding:0; }



.currency_box, .language-switcher{ display:none; }



.topbanners .adBox{ width:100%; margin:0; margin-bottom:15px; }

.topbanners{ /*margin-top:0;*/ }



.footer_bottom .social a{ width:35%; margin:0 10px!important; }



.category-products .products-grid{ width:90%; display:block; }


.toolbar .sorter .pages{ display:block; margin-top:5px; }
.toolbar .sorter .pages strong{ display:inline-block; height:30px; line-height:30px; vertical-align:top; }
.toolbar .sorter .pages ol{ font-size:0; display:inline-block; vertical-align:top; }
.toolbar .sorter .pages ol li{ float:none; text-align:center; padding:0; margin:0 3px; font-size:14px; display:inline-block; width:30px; height:30px; line-height:30px; border:1px solid #ddd; }
.toolbar .sorter .pages ol li a{ padding:0; display:block; height:28px; line-height:28px; }
.toolbar .sorter .pager .amount{ margin:0; float:none; }

.sort-by .direction{ display:none; }

.toolbar .sorter .sbOptions a{ padding:5px 0; }



.catalog-product-view .mainTabHeading{ height:auto; }

.catalog-product-view .mainTabHeading li{ float:none; width:auto; margin-right:0; }



.boughttogethr .head{ text-align:center; }

.bt-wrap, #__bt_totalPriceTD, .boughttogethr ol.title-list{ width:100%; text-align:center; }





.custreview-block, .reviews-wrapper .review-top .average-rating{ float:none!important; }



.box-reviews .review-dd .images-box{ float:none!important; }

#customer-reviews .jqueryLightbox{ float:none!important; }

.review-wrapper.txt{ float:none!important; margin:15px 0!important; }



.reviews-wrapper .box-reviews .review-dd .images-box{ float:none!important; }

.reviews-wrapper .box-reviews .review-dd .image-review{ float:none!important; }



.custreview-block .count{ font-size:30px; }

.custreview-block .custreview{ font-size:24px; }

.custreview-block .custreview{ font-size:17px; }



#shipping-estimation-form select{ width:142px; }

.form-list .field, .form-list .input-box, .form-list li.wide select, .form-list select{ width:100%; }
.register_box .content h2, .side-right h1{font-size:18px !important;}
.register_box .content h2 p{font-size:18px !important;}
.register_box .form-list .input-box{width:70%;}

.register_box .form-list label{padding-right:9px;}
.register_box .form-list label.required em{right:3px;}

.main-logo a{max-width:250px;}
.iconSearch {width:45px;}

}



@media only screen and (max-width:400px) {

.cInfo .fa-phone, .block-content_pan i{ font-size:26px; }

.form-search.open i, .cInfo.open .fa{ font-size:20px; }

.mobMenu .menuhead{ padding:5px; }

#menuInnner{ top:23px; }



.reviews-wrapper .review-top .button-write-review{ float:none; }

.reviews-wrapper .review-top .review-sorts{ float:none; }

.reviews-wrapper .review-top .button-write-review .review-dialog{ width:100%; margin-bottom:15px; padding:10px; }

.reviews-wrapper .review-top .review-sorts .select-review-sorts{ width:100%; }

#co-payment-form label[for="p_method_sagepaydirectpro"], #co-payment-form label[for="p_method_sagepayserver"], #co-payment-form label[for="p_method_sagepayform"]{ padding-left:0!important; padding-top:36px!important; min-height:78px; }

}



@media only screen and (max-width:340px) {
/*
#search_mini_form .form-search input.input-text{ width:100%; }
*/
}

@media only screen and (max-width:1024px){
.category-products .products-grid{ width:auto; margin:0 -7.5px; display:block; }
.category-products .products-grid .item{ width:33.3333%; float:left; padding:0; }	
#fullwide .category-products .products-grid .item{ min-height:0 }
.category-products .ic_caption{ height:auto; overflow:hidden; line-height:normal; }
.category-products .products-grid .item .itemInner{ margin:7.5px; margin-bottom:0; }
.category-products .products-grid .item .itemInner a.product-image{ display:block; margin-bottom:10px; border:1px solid #eee; }
#fullwide .category-products .products-grid .item .itemInner .bottomBox, .searchresult.category-products .products-grid .item .itemInner .bottomBox{ height:auto; }
.category-products .products-grid .price-box.price-box{ padding:5px 10px; left:1px; }
.category-products .products-grid .price-box.price-box .price{ font-size:16px; }

.catalog-category-view .toolbar{ margin:15px 0; }
.catalog-category-view .toolbar .sorter > *{ float:none; display:inline-block!important; vertical-align:top; padding:0; margin:5px!important; }
}
@media only screen and (max-width:800px){
.catalog-category-view .toolbar .pager{ display:block!important; margin:5px 0; }	
.catalog-category-view .toolbar .pager > *{ display:block; float:none; }
}

@media only screen and (max-width:767px){
.category-products .products-grid .item{ width:50%; }
.reviews-wrapper #feedback #customer-reviews .ratings-table li .rating-box{ margin-left:0; }
.reviews-wrapper #feedback #customer-reviews .review-dt{ width:100px!important; float:none; background:none; }
.reviews-wrapper #feedback #customer-reviews .review-dd{ width:auto!important; float:none; background:none; }

.header{ background-color:#fff; border-bottom:1px solid #ddd; }
.sidemenu{ border-right:1px solid #ddd; margin-right:10px; }
.sidemenu .gn-menu li.gn-search-item{ border-top:0; }
.main-logo a{ max-width:260px; }

.main-logo .hide-mobile{ display:none; }
.main-logo .show-mobile{ display:inline-block; }

.sidemenu, .main-logo{ float:none; vertical-align:middle; margin-top:0; display:inline-block; }

.header .iconBox a.ico.user,
.header .iconBox a.ico.help{ display:none; }
.register_box .content p{line-height:normal;}

}

@media only screen and (max-width:460px){
.category-products .products-grid{ margin:0; }
.category-products .products-grid .item{ width:100%; }	
.category-products .products-grid .item .itemInner{ margin:0 0 20px; }
.category-products .ic_caption{ height:auto; }

.catalog-product-view .product-shop .moreinfo .popship{ float:none; width:auto; text-align:center; margin-bottom:15px; }

body.cms-index-index, body,
body.catalog-product-view{ padding-top:56px; }
.header{ height:37px; }
.gn-menu-wrapper{ top:37px!important; }
.sidemenu .menu-icon i{ width:18px; height:2px; }
.header .iconBox a.ico, .header .iconBox a.cart{ width:36px; height:36px; line-height:36px; }
.header .iconBox a.cart{ background-size:24px; }
.main-logo a{ max-width:178px; }

.sidemenu .gn-menu li{ font-size:14px; }
.sidemenu .gn-menu li a{ padding:8px 11px; }
.sidemenu .gn-menu li a .glyphicon{ margin-right:11px; }
.header3 .form-search{ padding:6px 0 0 3px; }
.header .form-search input.input-text{ padding-left:33px; }
.register_box .registered-button p{margin-right:5px;}
.register_box .registered-button{margin-bottom:15px;}

.header .iconBox a.cart{background-size:95px auto !important; background-position:5px center;}

.iconSearch{width:40px; height:36px; line-height:36px;}
#search_mini_form_new .form-search.topsearch {padding:0;}
#search_mini_form_new .form-search.topsearch input.input-text {padding-left:10px;}

}


@media only screen and (max-width:500px) {#shopping-cart-table .btn-proceed-checkout.btn-checkout {float:none !important;}#shopping-cart-table li.tableBottomRow *{ text-align:center !important; float:none !important;}#shopping-cart-table li {text-align: center;}#shopping-cart-table li.tableBottomRow .a-right {text-align: center !important;}#shopping-cart-table li.tableBottomRow .btn-update{float: none !important; margin-top: 10px; margin-left: 0px;}}